## distrobox 1.3.1

=== debian/changelog ===
distrobox (1.3.1-2) unstable; urgency=low

  * Update standards
  * Fix lintian warnings

 -- Michel Alexandre Salim <michel@michel-slm.name>  Mon, 01 Aug 2022 12:35:14 -0500

distrobox (1.3.1-1) unstable; urgency=low

  * Update to 1.3.1

 -- Michel Alexandre Salim <michel@michel-slm.name>  Mon, 13 Jun 2022 10:51:16 -0700

distrobox (1.2.15-2) unstable; urgency=low

  * Add watch and VCS field.

 -- Michel Alexandre Salim <michel@michel-slm.name>  Tue, 10 May 2022 02:48:08 +0000

distrobox (1.2.15-1) unstable; urgency=low

  * Initial release. Closes: #1008291

 -- Michel Alexandre Salim <michel@michel-slm.name>  Tue, 03 May 2022 14:11:42 -0700
