## distrobox 1.4.2.1

=== debian/changelog ===
distrobox (1.4.2.1-1) unstable; urgency=low

  * New upstream version 1.4.2.1
  * Update standards to 4.6.2
  * Drop patch to fix hashbangs in completion scripts; fixed upstream

 -- Michel Alexandre Salim <michel@michel-slm.name>  Thu, 22 Dec 2022 15:36:20 -0600

distrobox (1.4.1-2) unstable; urgency=low

  * Suppress false positive bash-term-in-posix-shell lintian info for
    distrobox-init

 -- Michel Alexandre Salim <michel@michel-slm.name>  Fri, 23 Sep 2022 15:25:18 -0500

distrobox (1.4.1-1) unstable; urgency=low

  * New upstream version 1.4.1
  * Remove hashbangs from the new Bash completion scripts
  * Enable Salsa CI

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 21 Sep 2022 22:52:07 -0500

distrobox (1.4.0-1) unstable; urgency=low

  * New upstream version 1.4.0
  * Remove backported manpage patch
  * Update install invocation

 -- Michel Alexandre Salim <michel@michel-slm.name>  Mon, 12 Sep 2022 06:04:26 -0500
