## distrobox 1.6.0.1

=== debian/changelog ===
distrobox (1.6.0.1-1deepin1) unstable; urgency=medium

  * add depend docker-ce to control

 -- chenchongbiao <chenchongbiao@deepin.org>  Wed, 20 Dec 2023 20:42:12 +0800

distrobox (1.6.0.1-1) unstable; urgency=low

  * New upstream version 1.6.0.1
  * Update homepage and maintainer name

 -- Michel Lind <michel@michel-slm.name>  Mon, 27 Nov 2023 19:16:08 -0500

distrobox (1.5.0.2-1) unstable; urgency=low

  * Depend on uidmap unconditionally. Closes: #1041413
  * New upstream version 1.5.0.2

 -- Michel Alexandre Salim <michel@michel-slm.name>  Thu, 14 Sep 2023 14:30:46 -0500
