=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: distrobox
 Section: admin
 Priority: optional
-Maintainer: Michel Alexandre Salim <michel@michel-slm.name>
+Maintainer: Michel Lind <michel@michel-slm.name>
 Build-Depends:
  debhelper-compat (= 13),
 Standards-Version: 4.6.2
-Homepage: https://distrobox.privatedns.org/
+Homepage: https://distrobox.it/
 Vcs-Browser: https://salsa.debian.org/michel/distrobox
 Vcs-Git: https://salsa.debian.org/michel/distrobox.git
 Rules-Requires-Root: no
@@ -13,7 +13,8 @@
 Package: distrobox
 Architecture: all
 Depends:
- podman | docker.io,
+ podman | docker.io | docker-ce,
+ uidmap,
  ${misc:Depends},
 Description: Another tool for containerized command line environments on Linux
  Use any Linux distribution inside your terminal. Distrobox uses podman or
