## distrobox 1.7.0

=== debian/changelog ===
distrobox (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Cleanup lintian overrides

 -- Michel Lind <michel@michel-slm.name>  Mon, 04 Mar 2024 12:48:35 -0600
