=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/distrobox-$1\.tar\.gz/ \
  https://github.com/89luca89/distrobox/tags .*/v?(\d\S+)\.tar\.gz
