## distrobox 1.8.0

=== debian/changelog ===
distrobox (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0

 -- Michel Lind <michel@michel-slm.name>  Thu, 24 Oct 2024 15:11:19 -0500
