## distrobox 1.8.1

=== debian/changelog ===
distrobox (1.8.1-1) unstable; urgency=medium

  * Update standards version to 4.7.0
  * New upstream version 1.8.1

 -- Michel Lind <michel@michel-slm.name>  Wed, 22 Jan 2025 13:03:46 -0600
