## distrobox 1.8.1.2

=== debian/changelog ===
distrobox (1.8.1.2-1) unstable; urgency=medium

  * New upstream version 1.8.1.2

 -- Michel Lind <michel@michel-slm.name>  Wed, 29 Jan 2025 10:10:53 +0100
