=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	./install -P debian/distrobox/usr
