## distrobox 1.8.2.2

=== debian/changelog ===
distrobox (1.8.2.2-1) unstable; urgency=medium

  * Encode branch settings in gbp.conf
  * Update standards version to 4.7.2
  * New upstream version 1.8.2.2

 -- Michel Lind <michel@michel-slm.name>  Wed, 03 Dec 2025 17:29:37 +0000
