## distrobox 1.8.2.4

=== debian/changelog ===
distrobox (1.8.2.4-1) unstable; urgency=medium

  * New upstream version 1.8.2.4
  * Update standards version to 4.7.3

 -- Michel Lind <michel@michel-slm.name>  Tue, 03 Mar 2026 15:56:10 +0000
