=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michel Lind <michel@michel-slm.name>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://distrobox.it/
 Vcs-Browser: https://salsa.debian.org/michel/distrobox
 Vcs-Git: https://salsa.debian.org/michel/distrobox.git
